@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
header{
	width:100%;
	margin:150px auto 30px;
	}
.logo{
	margin:0 auto;
	width:210px;
	}
.content-details{
	background-image:url(../img/tram_booking_wide.png);
	width:100%;
	margin:0 auto;
	padding:30px 0px;
	}
.content-details h2{
	text-align:center;
	text-transform:uppercase;
	color:#013571;
	font-family: "Roboto Slab",serif;
    font-weight: 700;
	padding:10px 0px 0px;
	line-height:20px;
	}
.content-details h5{
    color: #013571;
    font-family: "Roboto Slab",serif;
    font-size: 16px;
    font-style: italic;
    font-weight: 600;
    margin: 20px auto 0px;
    text-align: center;
	}
.content-details p{
	 font-family: "Roboto Slab",serif;
    font-size: 14px;
    font-weight: 300;
	text-align:center;
	margin-top:10px;
	}